Package twisted :: Package mail :: Module alias :: Class AliasGroup

[frames | no frames]

## Class AliasGroup

    AliasBase --+
                |
               AliasGroup

An alias which points to more than one recipient

Method Summary
| `__init__(self, items, *args)`
| `__len__(self)`
| `__str__(self)`
| `createMessageReceiver(self)`
| `resolve(self, aliasmap, memo)`
Inherited from AliasBase
| ``domain`(self)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.mail.alias.IAlias at 0x...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.mail.alias.IAlias at 0x8708ac4>,)

Generated by Epydoc 2.0 on Sat May 15 20:08:15 2004 | http://epydoc.sf.net